
eServices - Bug #250

Approve action - Compensation committee

10/05/2016 02:57 PM - Saja Nakhleh

Status: Closed Start date: 10/05/2016

Priority: Normal Due date:  

Assignee: Saja Nakhleh % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers:  Actual Result: the transaction is assigned to [download

the final product] step

Severity: Normal Environment: Development

Category: Compensation Transaction Number: 4022016001822621

Sub-Category: Submission form - Online Username: Test_company

Step_Description:  Browser: Firefox

Pre_Conditions:  URL:  

Expected Result: the transaction should be assigned to

[Client approval] step

Test Case ID:  

Description

Pre-condition:

1-Assigne a transaction to the (Compensation committee - decision maker ) step

Steps:

1- Approve a transaction then click submit

2- Observe the assigned step

History

#1 - 10/09/2016 09:58 AM - Shadi Abuomar

- Status changed from Open to Fixed

- % Done changed from 0 to 100

- Environment Development added

- Environment deleted (QA)

#2 - 10/09/2016 09:59 AM - Shadi Abuomar

- Assignee changed from Shadi Abuomar to Saja Nakhleh

#3 - 10/09/2016 02:40 PM - Saja Nakhleh

- Status changed from Fixed to Closed

tested and verified.
